🐞

Spyder5 で spyder_kernels が古いと怒られる

1 min read

新マシンにminicondaを入れて、
conda-forge経由でセットアップしてたら遭遇。

手動で更新しても発生します。バグのようです。
無視してOK

Spyder 5 missing dependencies - spyder_kernels version error

https://stackoverflow.com/questions/66952832/spyder-5-missing-dependencies-spyder-kernels-version-error

2021.06.14追記
5.0.4のアップデートでメッセージは出なくなったようです。

Discussion

ログインするとコメントできます